<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="45680">
	<ipcEntry kind="s" symbol="B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION B <emdash></emdash> TECHNIQUES INDUSTRIELLES DIVERSES</text>
				</titlePart>
				<titlePart><text>TRANSPORTS</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="B60" endSymbol="B60" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TRANSPORTES ET MANUTENTION</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="B65" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>MANUTENTION</text>
					</titlePart>
					<titlePart><text>EMBALLAGE</text>
					</titlePart>
					<titlePart><text>EMMAGASINAGE</text>
					</titlePart>
					<titlePart><text>MANIPULATION DES MATERIAUX DE FORME PLATE OU FILIFORME</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="B65B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>MACHINES, APPAREILS, DISPOSITIFS OU PROCEDES D'EMBALLAGE D'OBJETS OU DE MATERIAUX</text>
						</titlePart>
						<titlePart><text>DEBALLAGE D'OBJETS</text>
							<entryReference>dispositifs de liage et de pressage pour cigares <sref ref="A24C0001440000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>supports de sacs en papier en tant qu'accessoires de magasins ou de bureau <sref ref="A47F0013080000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>appareils pour enrober, p.ex. par immersion, <sref ref="B05C" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>dispositifs pour tendre et fixer des attaches adaptées pour être supportées par l'objet ou les objets à fixer <sref ref="B25B" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>dispositifs à clouer ou agrafer en soi <sref ref="B25C" refType="/" refLevel="c"></sref>, <sref ref="B27F" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>introduction de documents dans des enveloppes et fermeture de ces dernières <sref ref="B43M0003000000" refType="/" refLevel="c"></sref>, <sref ref="B43M0005000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>enveloppes d'emballage, réceptacles ou autres éléments d'emballage, p.ex. attaches, capsules de protection, <sref ref="B65D" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>empilage d'objets sur, ou leur enlèvement des palettes <sref ref="B65G" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>dispositifs pour la manipulation des feuilles ou des bandes dans un but différent de leur utilisation dans les machines d'emballage <sref ref="B65H" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>empaquetage des allumettes <sref ref="C06F" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>empaquetage de sucre pendant la fabrication <sref ref="C13H" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>fabrication des réceptacles ou récipients en soi, voir les sous-classes appropriées</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="B65B" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="number">
							<noteParagraph><text>Le terme "emballage" doit être entendu comme comprenant principalement les opérations suivantes:</text>
								<subnote type="alpha">
									<noteParagraph><text>le remplissage des réceptacles ou récipients portatifs avec des "matériaux" ou de petits "objets" pour former des paquets;</text>
									</noteParagraph>
									<noteParagraph><text>l'introduction d' "objets", ou de groupes d' "objets", dans des réceptacles ou récipients;</text>
									</noteParagraph>
									<noteParagraph><text>la fermeture des réceptacles ou récipients remplis autrement que par des opérations de travail du métal, du verre ou du bois;</text>
									</noteParagraph>
									<noteParagraph><text>l'enserrage total ou partiel des "objets", ou quantités de matériaux, dans des feuilles, des bandelettes, des flans, des bandes ou des tubes en matière flexible mince, p.ex. par enveloppement;</text>
									</noteParagraph>
									<noteParagraph><text>la confection de paquets d' "objets", p.ex. en maintenant des "objets" en groupe par utilisation de ficelle ou de fil métallique;</text>
									</noteParagraph>
									<noteParagraph><text>la fixation d'"objets" à des cartes, des feuilles ou des bandes.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph><text>Lorsque les opérations de ce type sont effectuées pour la fabrication d'"objets" autres que des paquets, elles sont classées dans les sous-classes appropriées, p.ex. fabrication de produits de confiserie en coulant dans les moules formés par des enveloppes <sref ref="A23G" refType="/" refLevel="c"/>, remplissage des cartouches à munitions <sref ref="F42B" refType="/" refLevel="c"/>.</text>
							</noteParagraph>
							<noteParagraph><text>Les procédés d'emballage qui sont entièrement caractérisés par la forme du paquet réalisé, ou la forme du réceptacle ou de l'élément d'emballage utilisé, doivent être classés dans <sref ref="B65D" refType="/" refLevel="c"/>, plutôt que dans la présente sous-classe.</text>
							</noteParagraph>
							<noteParagraph><text>Dans les élaborations qui suivent, le terme "paquet" est utilisé pour désigner le produit final de l'opération d'emballage, p.ex. un réceptacle rempli et fermé, un "objet" enveloppé dans une enveloppe, un groupe d' "objets" liés par une ficelle ou un fil métallique, une caisse de bouteilles.</text>
							</noteParagraph>
							<noteParagraph><text>Dans les élaborations qui suivent, le mot "matériau" doit être compris comme couvrant toute matière, substance, ou masse d'objets sous une forme fluide, par opposition au mot "objet" qui désigne un article unitaire de forme géométrique définie.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry kind="u" symbol="B65C" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>MACHINES, APPAREILS OU PROCEDES D'ETIQUETAGE</text>
							<entryReference>machines à clouer ou à agrafer <sref ref="B27F0007020000" refType="/" refLevel="c"></sref>, <sref ref="B27F0007060000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>application d'étiquettes pour l'emballage <sref ref="B65B" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>étiquettes, plaques matricules <sref ref="G09F" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="B65C" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>Le terme "étiquette" dans la présente sous-classe couvre également les timbres ou articles similaires.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry kind="u" symbol="B65D" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>RECEPTACLES POUR L'EMMAGASINAGE OU LE TRANSPORT D'OBJETS OU DE MATERIAUX, p.ex. SACS, TONNEAUX, BOUTEILLES, BOITES, BIDONS, CAISSES, BOCAUX, RESERVOIRS, ACCESSOIRES OU FERMETURE ELEMENTS D'EMBALLAGE</text>
						</titlePart>
						<titlePart><text>EMPAQUETAGES</text>
							<entryReference>fabrication des réceptacles, voir les sous-classes traitant du travail du matériau considéré</entryReference>
							<entryReference>réceptacles spécialement adaptés à l'emmagasinage des produits agricoles ou horticoles dans les fermes <sref ref="A01F0025140000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>réceptacles spécialement adaptés pour l'utilisation dans les laiteries <sref ref="A01J" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>sacs ou paniers de voyage, valises <sref ref="A45C" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>matériel de voyage ou de camping <sref ref="A45F" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>ustensiles de ménage ou de table <sref ref="A47G" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>boîtes aux lettres d'usage domestique <sref ref="A47G0029120000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>accessoires de cuisine ou à autre usage domestique <sref ref="A47J" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>machines, appareils, dispositifs ou procédés d'emballage d'articles ou de matériaux <sref ref="B65B" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>supports de sacs <sref ref="B65B0067000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>récipients à ordures <sref ref="B65F0001000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>trémies <sref ref="B65G" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>manipulation de feuilles, bandes ou matériau filiforme <sref ref="B65H" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>transport par containers <sref ref="B65J" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>éléments ou dispositifs de prise des charges, fixés aux organes de levage ou de descente des grues ou adaptés pour être fixés à ces organes pour transmettre les forces de levage <sref ref="B66C" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>tire-bouchons <sref ref="B67B0007040000" refType="/" refLevel="c"></sref>, <sref ref="B67B0007440000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>emmagasinage des gaz <sref ref="F17" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="B65D" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="number">
							<noteParagraph><text>Dans la présente sous-classe, les termes suivants sont employés dans le sens indiquée ci-dessous:</text>
								<subnote type="alpha">
									<noteParagraph><text>"Réceptacles rigides ou semi-rigides", doivent être entendus comme couvrant:</text>
										<subnote type="roman">
											<noteParagraph><text>les contenants, non déformés par, ou ne prenant pas la forme de, leur contenu;</text>
											</noteParagraph>
											<noteParagraph><text>les contenants déformés temporairement pour expulser leur contenu;</text>
											</noteParagraph>
											<noteParagraph><text>les palettes;</text>
											</noteParagraph>
											<noteParagraph><text>les plateaux.</text>
											</noteParagraph>
										</subnote>
									</noteParagraph>
									<noteParagraph><text>"Réceptacles souples", doivent être entendus comme couvrant:</text>
										<subnote type="roman">
											<noteParagraph><text>les contenants, déformés par, ou prenant la forme de, leur contenu;</text>
											</noteParagraph>
											<noteParagraph><text>les contenants déformés d'une façon permanente pour expulser leur contenu.</text>
											</noteParagraph>
										</subnote>
									</noteParagraph>
									<noteParagraph><text>"Eléments d'emballage", doivent être entendus comme couvrant:</text>
										<subnote type="roman">
											<noteParagraph><text>les éléments autres que les réceptacles, pour couvrir, protéger, raidir ou maintenir ensemble les objets ou matériaux à stocker ou à transporter;</text>
											</noteParagraph>
											<noteParagraph><text>les matériaux d'emballage de type ou de forme particuliers, non prévus dans les autres sous-classes.</text>
											</noteParagraph>
										</subnote>
									</noteParagraph>
									<noteParagraph><text>"Empaquetages (on paquets)", doivent être entendus comme couvrant:</text>
										<subnote type="roman">
											<noteParagraph><text>les combinaisons de réceptacles ou éléments d'emballage avec les objets ou matériaux devant être stockés ou transportés;</text>
											</noteParagraph>
											<noteParagraph><text>les objets mis ensemble pour commodité de stockage ou de transport.</text>
											</noteParagraph>
										</subnote>
									</noteParagraph>
									<noteParagraph><text>"Papier", doit être entendu comme couvrant tous les matériaux, tels que le carton, les feuilles en plastique, les matériaux stratifiés ou les feuilles métalliques, travaillés d'une manière analogue à celle employée pour le papier.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph><text>Les réceptacles, éléments d'emballage ou empaquetages, avec moyens ou dispositifs auxiliaires pour exposer les objets ou matériaux, sont classé traités dans la présente sous-classe et non dans <sref ref="G09F" refType="/" refLevel="c"/>.</text>
							</noteParagraph>
							<noteParagraph><text>Les méthodes d'emballage, lorsqu'elles sont entièrement caractérisées par la forme de l'empaquetage réalisé ou la forme du réceptacle ou de l'élément d'emballage utilisé, et en tant que distinctes des opérations effectuées ou des appareils utilisés à cet effet, sont retraitées dans les groupes appropriés de la présente sous-classe plutôt que dans <sref ref="B65B" refType="/" refLevel="c"/>.</text>
							</noteParagraph>
							<noteParagraph><text>La présente sous-classe vise à être aussi étendue que possible. De ce fait, seuls les réceptacles ou empaquetages qui sont clairement limités, du fait de leurs caractéristiques, à une seule sous-classe, sont classés dans la sous-classe, sont à classer dans la sous-classe correspondante.</text>
							</noteParagraph>
							<noteParagraph><text>Les réceptacles transportables, les éléments d'emballage ou les empaquetages doivent, dans la mesure du possible, classés d'abord selon leurs caractéristiques de structure et de fonction; le classification selon les objets ou matériaux particuliers qui sont emballés ou à emballer, doit être considérée normalement comme d'importance secondaire, sauf dans les cas où ceci est considéré comme étant la caractéristique prédominante.</text>
							</noteParagraph>
							<noteParagraph><text>Les groupes <sref ref="B65D0005000000" refType="/" refLevel="c"/>, <sref ref="B65D0027000000" refType="/" refLevel="c"/>, <sref ref="B65D0031000000" refType="/" refLevel="c"/> et <sref ref="B65D0065000000" refType="/" refLevel="c"/> couvrent les caractéristiques de structure des réceptacles pliables ou montables ou des flans d'emballage ainsi que les réceptacles ou enveloppes formés par pliage ou montage de ces flans.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry kind="u" symbol="B65F" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>MISE EN TAS OU ENLEVEMENT DES ORDURES MENAGERES OU DETRITUS SIMILAIRES</text>
							<entryReference>désinfection des ordures <sref ref="A61L" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>désintégrateurs à ordures <sref ref="B02C" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>tri des ordures <sref ref="B03B" refType="/" refLevel="c"></sref>, <sref ref="B07B" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>voitures à bras pour le transport des récipients à ordures <sref ref="B62B" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>supports de sacs <sref ref="B65B0067000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>transformation des ordures en engrais <sref ref="C05F" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>transformation des ordures en combustibles solides <sref ref="C10L" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>égouts, fosses <sref ref="E03F" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>dispositions dans les bâtiments pour évacuer les ordures <sref ref="E04F0017100000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>fonts à brûler les ordures <sref ref="F23G" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="B65G" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>DISPOSITIFS DE TRANSPORT OU D'EMMAGASINAGE, p.ex. TRANSPORTEURS OU COULOIRS TRRANSPORTEURS POUR CHARGEMENT OU BASCULE</text>
						</titlePart>
						<titlePart><text>SYSTEMES TRANSPORTEURS POUR ATELIERS</text>
						</titlePart>
						<titlePart><text>TRANSPORTEURS PNEUMATIQUES A TUBES</text>
							<entryReference>prévention des incedies dans des objets ou emplacements particuliers <sref ref="A62C0003000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>adaptations spéciales pour le travail des métaux <sref ref="B21D0043000000" refType="/" refLevel="c"></sref>, <sref ref="B23Q" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>systémes ferroviaires <sref ref="B61B" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>chargeurs de wagons <sref ref="B66F" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>construction ou assemblage des réservoirs de stockage en vrac par l emploi des techniques du génie civil, sur place ou ailleurs <sref ref="E04H0007000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>dispositifs de transport spécialement adaptés aux conditions souterraines dans les mines <sref ref="E21F0013000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>réservoirs pour gaz <sref ref="F17" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>spécialement adaptés à la manipulation des matériaux radioactifs <sref ref="G21" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="B65H" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>MANIPULATION DES MATERIAUX DE FORME PLATE OU FILIFORME, p.ex. DES FEUILLES, BANDES, CABLES</text>
							<entryReference>enroulement ou empilage des peaux ou du cuir <sref ref="C14B0001620000" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="B65H" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="number">
							<noteParagraph><text>Dans la présente sous-classe, les termes suivants sont employés dans le sens indiqué ci-dessous:</text>
								<subnote type="alpha">
									<noteParagraph><text>"Manipulation" comprend l'alimentation, le pliage (autre que celui qui intervient dans la fabrication des produits), le guidage, l'orientement, le stockage, le déroulage et l'enroulage.</text>
									</noteParagraph>
									<noteParagraph><text>"Matériau de forme plate" comprend</text>
										<subnote type="roman">
											<noteParagraph><text>les feuilles, cahiers, enveloppes, flans et piles minces de ces matériaux, dénommés par la suite "articles";</text>
											</noteParagraph>
											<noteParagraph><text>les bandes, rubans et films, p.ex. de papier, de tissu, de métal ou de matière plastique. En ce qui concerne (a), les groupes correspondants sont conçus en premier lieu pour couvrir la manipulation des articles en papier ou en carton, mais également les articles faits de matériaux différents qui ont des caractéristiques ou présentent des problèmes similaires de manipulation, p.ex. les articles faits de feuilles de plastique ou de cuir.</text>
											</noteParagraph>
										</subnote>
									</noteParagraph>
									<noteParagraph><text>"Matériaux filiformes" comprend les fils de textile, les fils métalliques, les cordes, les câbles et les tuyaux flexibles.</text>
									</noteParagraph>
									<noteParagraph><text>"Paquet" est utilisé pour désigner une masse de matériau filiforme constituée par enroulement ou bobinage, avec ou sans noyau ou gabarit support, ou bien par "emmagasinage" (dépôt en couches successives) avec ou sans réceptacle ou récipient.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
							<noteParagraph><text>En ce qui concerne les matériaux filiformes (à partir du groupe <sref ref="B65H0049000000" refType="/" refLevel="c"/>), la présente sous-classe ne comprend que les procédés ou dispositifs d'application générale ou d'intérêt général. Les procédés ou les dispositifs intimement associés avec d'autres opérations sur les matériaux filamenteux ou avec d'autres moyens pour réaliser ces opérations, p.ex. filature, tressage, tissage, dentellerie, tricotage, couture, fabrication des cordes ou des câbles, sont classés dans les sous-classes correspondant à ces opérations.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
			</ipcEntry>
			<ipcEntry kind="u" symbol="B65J" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>TRANSPORT PAR CONTAINERS ET CADRES</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="B65J" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>La présente sous-classe concerne les types de réceptacles que l'on appelle "containers" et parfois "cadres", ainsi que leur utilisation pour envoyer d'un endroit à autre des marchandises considérées comme un tout. Ces "containers" sont séparables en tant qu'unité, du véhicule qui les transporte. Ainsi, les inventions à insérer dans cette sous-classe sont celles qui portent sur le transfert de ces "containers" sur les véhicules ou d'un véhicule à un autre, en vue de leur livraison à destination. Par contre, les inventions portant sur les aspects communs aux containers en tant que tels, sur les aspects de structure de véhicules ou de l'arrimage, en général, des charges sur ces véhicules ou encore des mouvements des charges en général, doivent être classées dans les classes appropriées.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
